Subject: Memory leak on WINNT

From: "Joel Park" <[email-masked]>
Date: Fri, 10 Mar 2000 11:59:43 -0500

There seems to be a minor memory leak. tcp_close() in tcp_nt.c does not free
the memory for stream->remotehost nor does it get freed elsewhere as far as
I can see.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------